{
  "information":{
    "name":"Visualizer Earth4",
    "author":"Rainysoft",
    "link":"",
    "ver":"3.0",
    "width":1920,
    "height":1080,
    "kind":"rui",
    "backgroundSrc":"earth.jpg",
    "genre":"Sci-Fi",
    "description":"Visualizer Earth. Add Animate Dock\r\nAdd Clock and Cal .\r\nImproved Dock Animation.",
    "fillMode":"fit",
    "backgroundColor":"0,0,0,255",
    "enabledHardwareAccelerate":true
  },
  "layout":[
    {
      "meter":"string",
      "name":"text3",
      "text":"${time1.MonthTxtShort} ${time1.Day}, ${time1.WeekShort}",
      "height":83,
      "width":415,
      "x":1383,
      "y":578,
      "fontFamily":"Negative 12",
      "fontSize":"30",
      "fontColor":"143,207,251,255",
      "hAlign":2,
      "vAlign":1
    },
    {
      "meter":"string",
      "name":"text2",
      "text":"${time1.AMPM}",
      "height":67,
      "width":122,
      "x":1816,
      "y":535,
      "fontFamily":"Negative 12",
      "fontSize":"30",
      "fontColor":"143,207,251,255",
      "hAlign":1,
      "vAlign":1
    },
    {
      "meter":"string",
      "name":"Text1",
      "text":"${time1.Time}",
      "height":215,
      "width":575,
      "x":1232,
      "y":383,
      "fontFamily":"Negative 12",
      "fontSize":"150",
      "fontColor":"143,207,251,255",
      "hAlign":2,
      "vAlign":2,
      "effects":{
        "GlowEffect":{
          "softness":"1.28999996185303",
          "glowColor":"38,167,255,255"
        }
      }
    },
    {
      "meter":"layer",
      "name":"layDock",
      "y":352,
      "width":264,
      "height":453,
      "x":"-7",
      "meters":[
        {
          "meter":"layer",
          "name":"layer6",
          "y":371,
          "width":227,
          "height":55,
          "meters":[
            {
              "meter":"desktopIcon",
              "name":"desktopIcon6",
              "x":6,
              "icon":"Icons\\Ultralight-05.png",
              "path":"Video",
              "title":"Video",
              "titlePosition":2,
              "titleWidth":"150",
              "titleOffsetY":"-3",
              "titleFontFamily":"Porter",
              "titleFontSize":"14",
              "titleTrimming":1,
              "width":49,
              "height":49,
              "cursorHandPoint":true,
              "titleFontColor":"255,255,255,255",
              "titleOffsetX":"25",
              "onMouseEnter":"DesktopIcon6OnMouseEnter",
              "menu":[
                {
                  "title":"Open",
                  "onClick":"this.open"
                },
                {
                  "title":"Edit Shortcut",
                  "onClick":"this.showSetting"
                }
              ],
              "meters":[]
            }
          ]
        },
        {
          "meter":"layer",
          "name":"layer5",
          "y":298,
          "width":227,
          "height":55,
          "meters":[
            {
              "meter":"desktopIcon",
              "name":"desktopIcon5",
              "x":6,
              "icon":"Icons\\Ultralight-04.png",
              "path":"Video",
              "title":"Video",
              "titlePosition":2,
              "titleWidth":"150",
              "titleOffsetY":"-3",
              "titleFontFamily":"Porter",
              "titleFontSize":"14",
              "titleTrimming":1,
              "width":49,
              "height":49,
              "cursorHandPoint":true,
              "titleFontColor":"255,255,255,255",
              "titleOffsetX":"25",
              "onMouseEnter":"DesktopIcon5OnMouseEnter",
              "menu":[
                {
                  "title":"Open",
                  "onClick":"this.open"
                },
                {
                  "title":"Edit Shortcut",
                  "onClick":"this.showSetting"
                }
              ],
              "meters":[]
            }
          ]
        },
        {
          "meter":"layer",
          "name":"layer4",
          "y":225,
          "width":227,
          "height":55,
          "meters":[
            {
              "meter":"desktopIcon",
              "name":"desktopIcon4",
              "x":6,
              "icon":"Icons\\Ultralight-26.png",
              "path":"Picture",
              "title":"Picture",
              "titlePosition":2,
              "titleWidth":"150",
              "titleOffsetY":"-3",
              "titleFontFamily":"Porter",
              "titleFontSize":"14",
              "titleTrimming":1,
              "width":49,
              "height":49,
              "cursorHandPoint":true,
              "titleFontColor":"255,255,255,255",
              "titleOffsetX":"25",
              "onMouseEnter":"DesktopIcon4OnMouseEnter",
              "menu":[
                {
                  "title":"Open",
                  "onClick":"this.open"
                },
                {
                  "title":"Edit Shortcut",
                  "onClick":"this.showSetting"
                }
              ],
              "meters":[]
            }
          ]
        },
        {
          "meter":"layer",
          "name":"layer3",
          "y":153,
          "width":227,
          "height":55,
          "meters":[
            {
              "meter":"desktopIcon",
              "name":"desktopIcon3",
              "x":6,
              "icon":"Icons\\Ultralight-01.png",
              "path":"Music",
              "title":"Music",
              "titlePosition":2,
              "titleWidth":"150",
              "titleOffsetY":"-3",
              "titleFontFamily":"Porter",
              "titleFontSize":"14",
              "titleTrimming":1,
              "width":49,
              "height":49,
              "cursorHandPoint":true,
              "titleFontColor":"255,255,255,255",
              "titleOffsetX":"25",
              "onMouseEnter":"DesktopIcon3OnMouseEnter",
              "menu":[
                {
                  "title":"Open",
                  "onClick":"this.open"
                },
                {
                  "title":"Edit Shortcut",
                  "onClick":"this.showSetting"
                }
              ],
              "meters":[]
            }
          ]
        },
        {
          "meter":"layer",
          "name":"layer2",
          "y":82,
          "width":227,
          "height":55,
          "meters":[
            {
              "meter":"desktopIcon",
              "name":"desktopIcon2",
              "x":6,
              "icon":"Icons\\Ultralight-03.png",
              "path":"Document",
              "title":"Document",
              "titlePosition":2,
              "titleWidth":"150",
              "titleOffsetY":"-3",
              "titleFontFamily":"Porter",
              "titleFontSize":"14",
              "titleTrimming":1,
              "width":49,
              "height":49,
              "cursorHandPoint":true,
              "titleFontColor":"255,255,255,255",
              "titleOffsetX":"25",
              "onMouseEnter":"DesktopIcon2OnMouseEnter",
              "menu":[
                {
                  "title":"Open",
                  "onClick":"this.open"
                },
                {
                  "title":"Edit Shortcut",
                  "onClick":"this.showSetting"
                }
              ],
              "meters":[]
            }
          ]
        },
        {
          "meter":"layer",
          "name":"Layer1",
          "y":15,
          "width":227,
          "height":55,
          "meters":[
            {
              "meter":"desktopIcon",
              "name":"DesktopIcon1",
              "x":6,
              "icon":"Icons\\Ultralight-02.png",
              "path":"http://google.com",
              "title":"Chrome",
              "titlePosition":2,
              "titleWidth":"150",
              "titleOffsetY":"-3",
              "titleFontFamily":"Porter",
              "titleFontSize":"14",
              "titleTrimming":1,
              "width":49,
              "height":49,
              "cursorHandPoint":true,
              "titleFontColor":"255,255,255,255",
              "titleOffsetX":"25",
              "onMouseEnter":"DesktopIcon1OnMouseEnter",
              "menu":[
                {
                  "title":"Open",
                  "onClick":"this.open"
                },
                {
                  "title":"Edit Shortcut",
                  "onClick":"this.showSetting"
                }
              ],
              "meters":[]
            }
          ]
        }
      ]
    },
    {
      "meter":"visualizer",
      "name":"Visualizer1",
      "x":431,
      "y":11,
      "style":6,
      "lineSize":"4",
      "itemLength":61,
      "itemCount":200,
      "itemStrokeDash":2,
      "width":1065,
      "height":1058
    },
    {
      "meter":"layer",
      "name":"layOutSide",
      "x":-2,
      "y":73,
      "width":533,
      "height":995,
      "onMouseEnter":"layOutSideOnMouseEnter"
    }
  ],
  "measures":[
    {
      "measure":"time",
      "name":"Time1",
      "is12hr":true
    }
  ],
  "actions":{
    "DesktopIcon1OnMouseEnter":{
      "commands":[
        {
          "cmd":"move",
          "target":"DesktopIcon1",
          "x":"166",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        },
        {
          "cmd":"move",
          "target":"desktopIcon2",
          "x":"6",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        },
        {
          "cmd":"move",
          "target":"desktopIcon3",
          "x":"6",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        },
        {
          "cmd":"move",
          "target":"desktopIcon4",
          "x":"6",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        },
        {
          "cmd":"move",
          "target":"desktopIcon5",
          "x":"6",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        },
        {
          "cmd":"move",
          "target":"desktopIcon6",
          "x":"6",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        }
      ]
    },
    "DesktopIcon2OnMouseEnter":{
      "commands":[
        {
          "cmd":"move",
          "target":"DesktopIcon1",
          "x":"6",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        },
        {
          "cmd":"move",
          "target":"desktopIcon2",
          "x":"166",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        },
        {
          "cmd":"move",
          "target":"desktopIcon3",
          "x":"6",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        },
        {
          "cmd":"move",
          "target":"desktopIcon4",
          "x":"6",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        },
        {
          "cmd":"move",
          "target":"desktopIcon5",
          "x":"6",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        },
        {
          "cmd":"move",
          "target":"desktopIcon6",
          "x":"6",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        }
      ]
    },
    "DesktopIcon3OnMouseEnter":{
      "commands":[
        {
          "cmd":"move",
          "target":"DesktopIcon1",
          "x":"6",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        },
        {
          "cmd":"move",
          "target":"desktopIcon2",
          "x":"6",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        },
        {
          "cmd":"move",
          "target":"desktopIcon3",
          "x":"166",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        },
        {
          "cmd":"move",
          "target":"desktopIcon4",
          "x":"6",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        },
        {
          "cmd":"move",
          "target":"desktopIcon5",
          "x":"6",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        },
        {
          "cmd":"move",
          "target":"desktopIcon6",
          "x":"6",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        }
      ]
    },
    "DesktopIcon4OnMouseEnter":{
      "commands":[
        {
          "cmd":"move",
          "target":"DesktopIcon1",
          "x":"6",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        },
        {
          "cmd":"move",
          "target":"desktopIcon2",
          "x":"6",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        },
        {
          "cmd":"move",
          "target":"desktopIcon3",
          "x":"6",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        },
        {
          "cmd":"move",
          "target":"desktopIcon4",
          "x":"166",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        },
        {
          "cmd":"move",
          "target":"desktopIcon5",
          "x":"6",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        },
        {
          "cmd":"move",
          "target":"desktopIcon6",
          "x":"6",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        }
      ]
    },
    "DesktopIcon5OnMouseEnter":{
      "commands":[
        {
          "cmd":"move",
          "target":"DesktopIcon1",
          "x":"6",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        },
        {
          "cmd":"move",
          "target":"desktopIcon2",
          "x":"6",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        },
        {
          "cmd":"move",
          "target":"desktopIcon3",
          "x":"6",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        },
        {
          "cmd":"move",
          "target":"desktopIcon4",
          "x":"6",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        },
        {
          "cmd":"move",
          "target":"desktopIcon5",
          "x":"166",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        },
        {
          "cmd":"move",
          "target":"desktopIcon6",
          "x":"6",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        }
      ]
    },
    "DesktopIcon6OnMouseEnter":{
      "commands":[
        {
          "cmd":"move",
          "target":"DesktopIcon1",
          "x":"6",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        },
        {
          "cmd":"move",
          "target":"desktopIcon2",
          "x":"6",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        },
        {
          "cmd":"move",
          "target":"desktopIcon3",
          "x":"6",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        },
        {
          "cmd":"move",
          "target":"desktopIcon4",
          "x":"6",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        },
        {
          "cmd":"move",
          "target":"desktopIcon5",
          "x":"6",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        },
        {
          "cmd":"move",
          "target":"desktopIcon6",
          "x":"166",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        }
      ]
    },
    "layOutSideOnMouseEnter":{
      "commands":[
        {
          "cmd":"move",
          "target":"DesktopIcon1",
          "x":"6",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        },
        {
          "cmd":"move",
          "target":"DesktopIcon2",
          "x":"6",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        },
        {
          "cmd":"move",
          "target":"DesktopIcon3",
          "x":"6",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        },
        {
          "cmd":"move",
          "target":"DesktopIcon4",
          "x":"6",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        },
        {
          "cmd":"move",
          "target":"DesktopIcon5",
          "x":"6",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        },
        {
          "cmd":"move",
          "target":"DesktopIcon6",
          "x":"6",
          "interpolation":"6",
          "duration":"0.60",
          "mode":"move"
        }
      ]
    }
  },
  "settings":[]
}